## ceilometer 22.0.1

=== debian/changelog ===
ceilometer (1:22.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Replace_request-aws_by_awscurl.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Fri, 14 Nov 2025 13:30:55 +0000

ceilometer (1:22.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 11:50:28 +0200

ceilometer (1:22.0.0-2) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 12:11:11 +0200

ceilometer (1:22.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 09:02:16 +0200

ceilometer (1:22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-monascaclient from (build-)depends.
  * Removed lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 12:03:52 +0100
