=== debian/control ===
Source: ceilometer
Section: web
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 git,
 python3-awsauth,
 python3-awscurl,
 python3-botocore,
 python3-cachetools,
 python3-cinderclient,
 python3-cotyledon,
 python3-coverage <!nocheck>,
 python3-eventlet,
 python3-fixtures <!nocheck>,
 python3-futurist,
 python3-gabbi,
 python3-glanceclient,
 python3-gnocchiclient,
 python3-jsonpath-rw-ext,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-kombu,
 python3-lxml,
 python3-msgpack,
 python3-mysqldb,
 python3-neutronclient,
 python3-novaclient,
 python3-openssl,
 python3-openstackdocstheme,
 python3-os-api-ref,
 python3-os-win,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.privsep,
 python3-oslo.reports,
 python3-oslo.rootwrap,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslo.vmware,
 python3-oslotest,
 python3-pastedeploy,
 python3-psycopg2,
 python3-pymongo,
 python3-pymysql,
 python3-requests,
 python3-sphinxcontrib-pecanwsme,
 python3-sphinxcontrib.blockdiag,
 python3-sphinxcontrib.httpdomain,
 python3-stestr <!nocheck>,
 python3-stevedore,
 python3-swiftclient,
 python3-tempest <!nocheck>,
 python3-tenacity,
 python3-testresources <!nocheck>,
 python3-testscenarios <!nocheck>,
 python3-testtools <!nocheck>,
 python3-tooz,
 python3-webtest <!nocheck>,
 python3-werkzeug,
 python3-xmltodict,
 python3-yaml,
 python3-zaqarclient,
 subunit <!nocheck>,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ceilometer
Vcs-Git: https://salsa.debian.org/openstack-team/services/ceilometer.git
Homepage: http://wiki.openstack.org/Ceilometer

Package: ceilometer-agent-central
Architecture: all
Depends:
 ceilometer-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack efficient metering counters system - agent central
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the central agent.

Package: ceilometer-agent-compute
Architecture: all
Depends:
 ceilometer-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack efficient metering counters system - compute agent
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the compute agent.

Package: ceilometer-agent-ipmi
Architecture: all
Depends:
 ceilometer-common (= ${binary:Version}),
 ipmitool,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack efficient metering counters system - IPMI agent
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the IPMI agent daemon.

Package: ceilometer-agent-notification
Architecture: all
Depends:
 ceilometer-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack efficient metering counters system - notification agent
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the notification agent daemon.

Package: ceilometer-common
Architecture: all
Depends:
 adduser,
 dpkg-dev,
 python3-ceilometer (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 ceilometer-api,
 ceilometer-collector,
Description: OpenStack efficient metering counters system - common files
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains files that are needed for all parts of Ceilometer.

Package: ceilometer-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack efficient metering counters system - doc
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the documentation.

Package: ceilometer-polling
Architecture: all
Depends:
 ceilometer-common (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 mongodb,
Description: OpenStack efficient metering counters system - Polling agent
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the polling service.

Package: python3-ceilometer
Section: python
Architecture: all
Depends:
 libjs-jquery,
 python3-awscurl,
 python3-botocore,
 python3-cachetools,
 python3-cinderclient,
 python3-cotyledon,
 python3-futurist,
 python3-glanceclient,
 python3-gnocchiclient,
 python3-greenlet,
 python3-jsonpath-rw-ext,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-kombu,
 python3-lxml,
 python3-msgpack,
 python3-mysqldb,
 python3-neutronclient,
 python3-novaclient,
 python3-oslo.cache,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.privsep,
 python3-oslo.reports,
 python3-oslo.rootwrap,
 python3-oslo.service,
 python3-oslo.upgradecheck,
 python3-oslo.utils,
 python3-oslo.vmware,
 python3-pastedeploy,
 python3-pbr,
 python3-pymongo,
 python3-pymysql,
 python3-requests,
 python3-stevedore,
 python3-swiftclient,
 python3-tenacity,
 python3-tooz,
 python3-werkzeug,
 python3-xmltodict,
 python3-yaml,
 python3-zaqarclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack efficient metering counters system - Python libraries
 Ceilometer aims to deliver a Single Point Of Contact for billing systems,
 providing all the counters they need to establish customer billing, across
 all current and future OpenStack components. The delivery of counters must be
 traceable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 (A ceilometer is an instrument that measures cloud coverage.)
 .
 This package contains the Python libraries that are needed for all parts of
 Ceilometer.
