## ceilometer 23.0.0~rc1

=== debian/changelog ===
ceilometer (1:23.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 16:33:00 +0200

ceilometer (1:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-os-win from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 16:10:21 +0200
