=== debian/changelog ===
ceilometer (1:23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 15:38:39 +0200
