=== debian/control ===
--- 
+++ 
@@ -17,8 +17,6 @@
 Build-Depends-Indep:
  git,
  python3-awsauth,
- python3-awscurl,
- python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
@@ -41,7 +39,6 @@
  python3-openssl,
  python3-openstackdocstheme,
  python3-os-api-ref,
- python3-os-win,
  python3-oslo.cache,
  python3-oslo.concurrency,
  python3-oslo.config,
@@ -222,8 +219,6 @@
 Architecture: all
 Depends:
  libjs-jquery,
- python3-awscurl,
- python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
