## ceilometer 23.0.0+git2025011509.cedc6fd80

=== debian/changelog ===
ceilometer (2:23.0.0+git2025011509.cedc6fd80-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop surplus dependencies.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Sat, 18 Jan 2025 15:51:16 +0000

ceilometer (2:23.0.0-0ubuntu2) oracular; urgency=medium

  * d/p/patch-requirements.patch: Drop empty patch which is causing some
    issues with backport tooling for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 04 Oct 2024 09:25:47 +0100

ceilometer (2:23.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:19:22 +0100

ceilometer (2:23.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.

  [ Jadon Naas ]
  * New upstream release candidate for OpenStack Dalmatian

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 25 Sep 2024 10:28:55 +0100

ceilometer (2:22.0.0+git2024080716.e9842dd9-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Jadon Naas <jadon.naas@canonical.com>  Mon, 19 Aug 2024 09:18:06 +0100

ceilometer (2:22.0.0-0ubuntu2) oracular; urgency=medium

  * d/patches/install-missing-files.patch: Ensure that all data files
    in the Python module directories are included in the binary package
    (LP: #2071939). 

 -- James Page <james.page@ubuntu.com>  Mon, 08 Jul 2024 09:24:13 +0100
