## ceilometer 23.0.0+git2025030311.dc7d59993

=== debian/changelog ===
ceilometer (2:23.0.0+git2025030311.dc7d59993-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/p/patch-test-base.patch: Refresh patch.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 09:13:03 +0000

ceilometer (2:23.0.0+git2025011509.cedc6fd80-0ubuntu2) plucky; urgency=medium

  * d/tests/control,test-services: Drop test for ceilometer-agent-
    compute as it is racey and won't run reliably without the rest of an
    OpenStack control plane.

 -- James Page <james.page@ubuntu.com>  Tue, 21 Jan 2025 15:42:25 +0000
