## ceilometer 23.0.1

=== debian/changelog ===
ceilometer (1:23.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Replace_request-aws_by_awscurl.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 14 Nov 2025 13:22:28 +0000

ceilometer (1:23.0.1-1) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.
  * New upsream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2025 12:13:51 +0200
