=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
 Build-Depends-Indep:
  git,
  python3-awsauth,
+ python3-awscurl,
+ python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
@@ -219,6 +221,8 @@
 Architecture: all
 Depends:
  libjs-jquery,
+ python3-awscurl,
+ python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
