## ceilometer 23.0.2

=== debian/changelog ===
ceilometer (1:23.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 03 Feb 2026 14:19:23 +0000

ceilometer (1:23.0.1-2) UNRELEASED; urgency=medium

  * Add Replace_request-aws_by_awscurl.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Nov 2025 13:47:01 +0100
