## ceilometer 24.0.0~rc1

=== debian/changelog ===
ceilometer (1:24.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:13:06 +0100

ceilometer (1:24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Blacklist TestPromExporter.test_export_called.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 17:02:32 +0100
