=== debian/changelog ===
ceilometer (1:24.0.0-2) unstable; urgency=medium

  * Add export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 13:41:25 +0200

ceilometer (1:24.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 13:08:53 +0200
