=== debian/control ===
--- 
+++ 
@@ -17,16 +17,12 @@
 Build-Depends-Indep:
  git,
  python3-awsauth,
- python3-awscurl,
- python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
  python3-coverage <!nocheck>,
- python3-eventlet,
  python3-fixtures <!nocheck>,
  python3-futurist,
- python3-gabbi,
  python3-glanceclient,
  python3-gnocchiclient,
  python3-jsonpath-rw-ext,
@@ -38,7 +34,6 @@
  python3-mysqldb,
  python3-neutronclient,
  python3-novaclient,
- python3-openssl,
  python3-openstackdocstheme,
  python3-os-api-ref,
  python3-oslo.cache,
@@ -52,9 +47,9 @@
  python3-oslo.rootwrap,
  python3-oslo.upgradecheck,
  python3-oslo.utils,
- python3-oslo.vmware,
  python3-oslotest,
  python3-pastedeploy,
+ python3-prometheus-client (>= 0.20.0),
  python3-psycopg2,
  python3-pymongo,
  python3-pymysql,
@@ -221,8 +216,6 @@
 Architecture: all
 Depends:
  libjs-jquery,
- python3-awscurl,
- python3-botocore,
  python3-cachetools,
  python3-cinderclient,
  python3-cotyledon,
@@ -252,9 +245,9 @@
  python3-oslo.service,
  python3-oslo.upgradecheck,
  python3-oslo.utils,
- python3-oslo.vmware,
  python3-pastedeploy,
  python3-pbr,
+ python3-prometheus-client (>= 0.20.0),
  python3-pymongo,
  python3-pymysql,
  python3-requests,
