## ceilometer 24.0.0+git2025070714.e2eab4b75

=== debian/changelog ===
ceilometer (2:24.0.0+git2025070714.e2eab4b75-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.
  * d/control: update maintainer to Ubuntu Devel

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/skip-bin-test.patch: Drop patch.
  * d/p/series: Remove skip-bin-test.patch.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream. 

 -- Myles Penner <myles.penner@canonical.com>  Fri, 18 Jul 2025 08:45:05 -0700

ceilometer (2:24.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 16:45:09 +0200
