## ceilometer 24.0.1

=== debian/changelog ===
ceilometer (1:24.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Replace_request-aws_by_awscurl.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 14 Nov 2025 13:19:14 +0000

ceilometer (1:24.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 11:28:22 +0200
