## ceilometer 25.0.0~rc1

=== debian/changelog ===
ceilometer (1:25.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Sun, 28 Sep 2025 21:53:16 +0000

ceilometer (1:25.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:41:52 +0200

ceilometer (1:25.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add remove-rgw-client-antique-lib.patch.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 12:56:02 +0200
